.nav-actualites {
    margin-bottom: 30px;
}


#actualites {
    background-color: #e80000;
}

p {
    text-align: center;
    font-size: 25px;
}


.logo {
    list-style: none;
}


.suivi {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 20px;
}

.suivi-icon {
    width: 50px;
    list-style: none;
}


.suivi-iconlink {
    text-decoration: none;
}

.suivibox {
    display: flex;
    align-items: center;
    justify-content: center;
}

#facebookactu {

    width: 600px;
    border-radius: 10px;

}


#instagram-embed {

    width: 500px;
    border-radius: 10px;
}